ol#toc {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
    /*background-color:#ffffff;*/
    padding-bottom:0px;
}

ol#toc li {
    float: left;
    margin: 0 1px 0 0;
    padding-bottom:0px;
}

ol#toc a {
    color: #444;
    float: left;
    height: 24px;
    /*padding-left: 10px;*/
    text-decoration: none;
    padding-bottom:0px;
    border:solid 1px #000;
    background-color:#ddd;
	font-size:14px;
    font-weight:bold;
	font-family:Ubuntu,sans-serif;
	border:solid 1px #333;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}

ol#toc a:hover {
    background-color: #ddd;
	color:#000;
    padding-bottom:0px;
    height: 30px;
	font-size:14px;
    font-weight:bold;
	font-family:Ubuntu,sans-serif;
	position:relative;
	top:-4px;
}

ol#toc a:hover span {
    background-position: 100% -120px;
    padding-bottom:0px;
}

/*
ol#toc li.current a {
    background-color: #48f;
	border:solid 1px #000;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
    color: #fff;
    font-weight: bold;
    padding-bottom:0px;
    border:solid 1px #444488;
}
*/
ol#toc li.current span {
    /*background-position: 100% -60px;*/
	background-image:linear-gradient(#eee,#fff,#bbb);
	border:solid 1px #000;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
    padding-bottom:0px;
    height: 30px;
	font-size:14px;
    font-weight:bold;
	font-family:Ubuntu,sans-serif;
	position:relative;
	top:-4px;
}

ol#toc span {
    /*background: url(../image/tabs.gif) 100% 0;*/
    display: block;
    line-height: 2em;
    padding-right: 6px;
    padding-left:6px;
    padding-bottom:0px;
}

div.research_content {
    border: solid 1px #000000;
    clear: left;
    padding: 1em;
    background-color:#ffffff;
	font-family:Ubuntu,sans-serif;
}

